Bug 315891 - [RHEL 5.1 Release Note]: Tick divider problems on x86_64
[RHEL 5.1 Release Note]: Tick divider problems on x86_64
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.1
All Linux
low Severity low
: ---
: ---
Assigned To: Don Domingo
Martin Jenner
: Reopened
Depends On:
Blocks: 222082 RHEL5u2_relnotes
  Show dependency treegraph
 
Reported: 2007-10-02 15:38 EDT by Chris Lalancette
Modified: 2008-07-09 02:27 EDT (History)
1 user (show)

See Also:
Fixed In Version: 5.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-09 02:27:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Don Domingo 2007-10-02 21:20:04 EDT
added as follows:

<quote>
(x86_64) Using the tick_divider command-line argument may not work properly in
this architecture. This issue will be addressed in a future update of Red Hat
Enterprise Linux 5.
</quote>

please advise if any further revisions are required. if not, please close this
bug as CURRENTRELEASE=5.0.0.
Comment 3 Don Domingo 2008-02-19 22:57:04 EST
adding same release note to "Known Issues" of RHEL5.2. please advise if resolved
so we can document as such. thanks!
Comment 4 Chris Lalancette 2008-02-20 07:39:30 EST
Ah, sorry, I missed this Release Note BZ.  This should now be resolved in 5.2;
please put a note as such (and please remember that the option is divider=, not
tick_divider=).

Thanks,
Chris Lalancette
Comment 5 Don Domingo 2008-02-20 17:39:03 EST
thanks Chris. adding to RHEl5.2 release notes under "Resolved Issues":

<quote>
(x86_64) Using the divider= command-line argument now works properly in this
architecture.
</quote>

please advise if any further revisions are required. 
Comment 6 Don Domingo 2008-04-01 22:16:28 EDT
Hi,
the RHEL5.2 release notes will be dropped to translation on April 15, 2008, at
which point no further additions or revisions will be entertained.

a mockup of the RHEL5.2 release notes can be viewed at the following link:
http://intranet.corp.redhat.com/ic/intranet/RHEL5u2relnotesmockup.html

please use the aforementioned link to verify if your bugzilla is already in the
release notes (if it needs to be). each item in the release notes contains a
link to its original bug; as such, you can search through the release notes by
bug number.

Cheers,
Don
Comment 7 Don Domingo 2008-07-09 02:27:10 EDT
closing this bug, as RHEL5.2 release notes are now out.

Note You need to log in before you can comment on or make changes to this bug.